View Single Post
Posts: 470 | Thanked: 894 times | Joined on Aug 2014
#672
AFAIK both these sources are no longer valid unfortunately, although using Xperifirm 1304-5672 Service Exchange Unit 34.0.A.1.264 is available to downgrade to 6.0.1
 

The Following 5 Users Say Thank You to aspergerguy For This Useful Post: